package com.cf.imes.module.system.job.demo;

import com.cf.imes.framework.organ.core.job.OrganJob;
/*import com.xxl.job.core.handler.annotation.XxlJob;*/
import org.springframework.stereotype.Component;

@Component
public class DemoJob {

   /* @XxlJob("demoJob")
    @OrganJob
    public void execute() {
        System.out.println("美滋滋");
    }*/

}
